body, html, div, a, span, p, h1, h2, h3, h4, h5, ul, li, input, button {
	margin: 0;
	padding: 0;
}

a, li {
	list-style: none;
}
a {
	text-decoration: none;
	color: black;
}

.login-bg {
	color: #ffffff;
	background-size: 100% 100%;
}
.login-contain {
	width: 70%;
	margin: auto;
}
.login-header {
	padding-top: 10%;
	padding-bottom: 3%;
}
.login-header p {
	font-size: 32px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	text-shadow: 0.1em 0.15em 0.1em #74C3CA
}

.form-group {
	padding: 3%;
}
.form-group .form-item {
	margin-top: 5%;
	padding:0 10px;
	border-radius: 20px;
	background-color: #B3DFE2;
}
.form-group .form-item input {
	outline: none;
	border: 0;
	background-color: transparent;
	color: #ffffff;
	height: 40px;
	font-size: 18px;
	width: 55%;
	margin-left: 12%;
}
.form-group .form-item input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #ffffff;
	font-size: 16px;
}
.form-group .form-item input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #ffffff;
	font-size: 16px;
}
.form-group .form-item input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #ffffff;
	font-size: 16px;
}
.form-group .form-item input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #ffffff;
	font-size: 16px;
}
.form-group .form-item label img {
	width: 25px;
	position: absolute;
	margin-top: 5px;
}
.form-group .form-item button {
	outline: none;
	background: transparent;
	border: 1px #00cc99 dashed;
	color: #ffffff;
	height: 30px;
	border-radius: 5px;
	float: right;
	padding: 1%;
}
.button-group {
	padding: 5%;
	padding-bottom: 0;
}
.button-group button {
	outline: none;
	border: 0;
	width: 90%;
	height: 35px;
	margin-top: 4%;
	border-radius: 20px;
	margin-left: 4%;
	color: #ffffff;
	font-size: 18px;
}
.button-group .login-btn, .button-group .reg-btn, .button-group .download-btn {
	background-color: #ffffff;
	color: #74C3CA;
}

.reg {
	margin-top: 8px;
	padding-top: 0;
}

.order-login {
	padding: 5%;
}
.order-login-line {
	display: block;
	position: relative;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
}
.order-login-line:before,
.order-login-line:after {
	content: '';
	position: absolute;
	top: 50%;
	background: #ffffff;
	width: 20%;
	height: 1px;
}
.order-login-line:before {
	left: 10%;
}
.order-login-line:after {
	right: 10%;
}
.order-login-box {
	display: flex;
	width: 100%;
	justify-content:center;
	margin-top: 20px;
}
.order-login-box div{
	flex: 1;
	text-align: center;
}
.order-login-box div p{
	text-align: center;
	font-size: 14px;
	color: #ffffff;
}